import Register from "../components/Register.js";
import Link from 'next/link';
export default function Login() {
    return (
        <div>
            <Register/>
            <h2>
                <Link href="/">
                    <a>Back to home</a>
                </Link>
            </h2>
        </div>
    );
}
